@charset "UTF-8";
/*#wrapper{
	padding-top: 82px;
	@media (max-width: 750px){
		padding-top: 60px;
	}
}*/
.mainContents.material-matters {
  margin-top: -44px;
}
@media (max-width: 750px) {
  .mainContents.material-matters {
    margin-top: -22px;
  }
}

.mainContents .kv-container {
  height: 51.8301610542vw;
  position: relative;
  margin-bottom: 76px;
}
@media (max-width: 750px) {
  .mainContents .kv-container {
    height: auto;
    margin-bottom: 82px;
  }
}
.mainContents .kv-container .kv-swiper {
  position: absolute;
  top: 0;
  height: 100%;
  right: 0;
  width: 57.6866764275vw;
  overflow: hidden;
  padding-bottom: 2.5622254758vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper {
    height: 158.1333333333vw;
    padding-bottom: 0;
    position: relative;
    width: 100%;
    right: auto;
    margin-bottom: 13px;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper {
  height: 100%;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide {
  height: 100%;
  position: relative;
  overflow: visible;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide1 {
  z-index: 1;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide1 .kv-img {
  left: 1.6105417277vw;
  width: 60.8345534407vw;
  height: 41.2884333821vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide1 .kv-img {
    width: 112vw;
    height: 132vw;
    left: 4vw;
    top: 3.4666666667vw;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide1 .kv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide2 {
  z-index: 2;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide2 {
    z-index: 5;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide2 .kv-img {
  width: 64.3484626647vw;
  top: auto;
  bottom: 0;
  left: -3.1478770132vw;
  height: 43.2650073206vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide2 .kv-img {
    width: 101.6vw;
    height: 134.1333333333vw;
    left: -8.5333333333vw;
    bottom: auto;
    top: 12.5333333333vw;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide2 .kv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide3 {
  z-index: 4;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide3 .kv-img {
  width: 66.0322108346vw;
  height: 36.9692532943vw;
  top: 3.074670571vw;
  left: -5.1244509517vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide3 .kv-img {
    width: 108.2666666667vw;
    height: 111.7333333333vw;
    top: 6.4vw;
    left: -10.9333333333vw;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide3 .kv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide4 {
  z-index: 3;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide4 .kv-img {
  width: 61.420204978vw;
  height: 42.0204978038vw;
  left: -5.1244509517vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide4 .kv-img {
    width: 108vw;
    height: 156.2666666667vw;
    left: -15.4666666667vw;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.slide4 .kv-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide.swiper-slide-active .txt-container .title:before {
  transform: scale(1);
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .kv-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: none;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .kv-img:hover {
  opacity: 1;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .kv-img img {
  display: block;
  width: 100%;
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container {
  position: absolute;
  padding-left: 4.39238653vw;
  bottom: 1.2445095168vw;
  z-index: 2;
  width: 100%;
  pointer-events: none;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container {
    padding-left: 6.4vw;
    top: 0;
    bottom: auto;
    height: 100%;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title {
  font-size: 1.8rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  padding-left: 24px;
  position: relative;
  margin-bottom: 12px;
  pointer-events: auto;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title {
    padding-left: 19px;
    margin-bottom: 0;
    position: absolute;
    top: 47.3861720067%;
    color: #FFF;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media screen and (min-width: 751px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title.light-pc-only {
    color: #FFF;
  }
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title.light-pc-only:before {
    background: #FFF;
  }
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title.sp-shadow {
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  }
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title.sp-shadow:before {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title:before {
  position: absolute;
  content: "";
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 100%;
  background: #6C6C6C;
  left: 3px;
  top: 0.7rem;
  transition: 0.5s;
  transition-delay: 0.6s;
  transform: scale(0);
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .title:before {
    left: 0;
    background: #FFF;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .read-link {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  color: #6C6C6C;
  text-decoration: none;
  pointer-events: auto;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .read-link {
    position: absolute;
    top: 93.0860033727%;
  }
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .read-link.light-sp-only {
    color: #FFF;
  }
}
@media screen and (min-width: 751px) {
  .mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .read-link.light-pc-only {
    color: #FFF;
  }
}
.mainContents .kv-container .kv-swiper .swiper-wrapper .swiper-slide .txt-container .read-link:lang(ja) {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .kv-container .kv-swiper .swiper-pagination {
  height: 3px;
  background: #F2F2F2;
  position: absolute;
  right: 5.8565153734vw;
  left: auto;
  bottom: 1.756954612vw;
  width: 89px;
  display: flex;
  padding: 1px;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-swiper .swiper-pagination {
    bottom: 0;
    width: 89px;
    right: 20px;
  }
}
.mainContents .kv-container .kv-swiper .swiper-pagination .swiper-pagination-bullet {
  flex: 2 0 auto;
  width: 5px;
  background: #F2F2F2;
  height: 1px;
  opacity: 1;
  border-radius: 0;
  margin: 0;
  transition: 0.5s;
}
.mainContents .kv-container .kv-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #D9D9D9;
}
.mainContents .kv-container .kv-swiper .swiper-scrollbar-drag {
  top: 1px;
  height: 1px;
  background: #D9D9D9;
}
.mainContents .kv-container .kv-inner {
  position: relative;
  height: 100%;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-inner {
    height: auto;
    pointer-events: auto;
  }
}
.mainContents .kv-container .kv-inner .page-ttl {
  position: absolute;
  left: 0;
  top: 35.3107344633%;
  /*font-family: $Marcellus;
  font-size: 63 / 1366 * 100vw;
  color: $darkGray;
  line-height: 79 / 63;*/
  width: 50.3660322108vw;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-inner .page-ttl {
    position: static;
    /*font-size: 3.25rem;
    margin-right: -10px;*/
    width: 95.5223880597%;
    margin-bottom: 19px;
  }
}
.mainContents .kv-container .kv-inner .page-ttl img {
  display: block;
  width: 100%;
}
.mainContents .kv-container .kv-inner .kv-txt {
  position: absolute;
  left: 0;
  bottom: 6.2146892655%;
  font-family: "Times New Roman", Times, serif;
  font-size: 1.4rem;
  line-height: 2rem;
  width: 385px;
  max-width: 31.9237147595%;
}
@media (max-width: 750px) {
  .mainContents .kv-container .kv-inner .kv-txt {
    position: static;
    font-size: 1.2rem;
    line-height: 2rem;
    width: 100%;
    max-width: none;
  }
}
.mainContents .article-swiper {
  width: 100%;
  position: relative;
  margin-bottom: 21px;
  overflow-x: hidden;
}
.mainContents .article-swiper:hover .article-swiper-button-prev,
.mainContents .article-swiper:hover .article-swiper-button-next {
  opacity: 1;
  pointer-events: auto;
}
.mainContents .article-swiper.active-slide-dark .article-swiper-button-prev,
.mainContents .article-swiper.active-slide-dark .article-swiper-button-next {
  filter: invert(100%) brightness(200%) contrast(100%);
}
.mainContents .article-swiper .swiper-wrapper .swiper-slide img {
  display: block;
  width: 100%;
}
.mainContents .article-swiper .article-swiper-button-prev,
.mainContents .article-swiper .article-swiper-button-next {
  position: absolute;
  top: 0;
  width: 7px;
  height: 100%;
  z-index: 2;
  opacity: 0;
  pointer-events: none;
  cursor: pointer;
  transition: 0.3s ease-out;
}
.mainContents .article-swiper .swiper-button-disabled {
  display: none;
}
.mainContents .article-swiper .article-swiper-button-prev {
  background: url(/assets/front/img/icon/slide-prev.svg) no-repeat center center;
  background-size: contain;
  left: 10px;
}
.mainContents .article-swiper .article-swiper-button-next {
  background: url(/assets/front/img/icon/slide-next.svg) no-repeat center center;
  background-size: contain;
  right: 10px;
}
.mainContents .more-materials-btn {
  display: block;
  width: 21rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.9rem;
  color: #6C6C6C;
  text-decoration: none;
  margin: 0 auto;
  line-height: 3.6rem;
  height: 3.6rem;
  border-radius: 3.6rem;
  border: solid 1px #6C6C6C;
  text-align: center;
  transition: 0.5s;
}
@media (max-width: 750px) {
  .mainContents .more-materials-btn {
    font-size: 1.4rem;
    width: 15.6rem;
    line-height: 2.7rem;
    height: 2.7rem;
  }
}
.mainContents .more-materials-btn.is-open {
  background: #DDDDDD;
  border: solid 1px #DDDDDD;
}
.mainContents .more-materials-container {
  position: relative;
  padding-top: 200px;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container {
    padding-top: 100px;
  }
}
.mainContents .more-materials-container .materials-item {
  width: 44.1127694859%;
  margin-bottom: -115px;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item {
    width: 62.9333333333%;
    margin-bottom: 80px;
  }
}
.mainContents .more-materials-container .materials-item.align-left {
  margin-right: auto;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item.align-left .materials-ttl {
    padding-left: 20px;
  }
  .mainContents .more-materials-container .materials-item.align-left .txt-flex {
    padding-left: 20px;
  }
}
.mainContents .more-materials-container .materials-item.align-right {
  margin-left: auto;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item.align-right .materials-ttl {
    padding-right: 20px;
  }
  .mainContents .more-materials-container .materials-item.align-right .txt-flex {
    padding-right: 20px;
  }
}
.mainContents .more-materials-container .materials-item.wide {
  width: 66.1691542289%;
  margin-top: 305px;
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item.wide {
    margin-bottom: 80px;
    margin-top: 0;
    width: 89.3333333333%;
  }
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item.wide-sp-only {
    margin-bottom: 80px;
    margin-top: 0;
    width: 89.3333333333%;
  }
}
.mainContents .more-materials-container .materials-item:first-child {
  margin-top: 0;
}
.mainContents .more-materials-container .materials-item:last-child {
  margin-bottom: 0;
}
.mainContents .more-materials-container .materials-item .img-link {
  display: block;
  margin-bottom: 21px;
}
.mainContents .more-materials-container .materials-item .img-link .materials-img {
  display: block;
  width: 100%;
}
.mainContents .more-materials-container .materials-item .materials-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  color: #6C6C6C;
  margin-bottom: 12px;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item .materials-ttl {
    margin-bottom: 15px;
  }
}
.mainContents .more-materials-container .materials-item .materials-ttl:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .more-materials-container .materials-item .txt-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item .txt-flex {
    display: block;
  }
}
.mainContents .more-materials-container .materials-item .txt-flex .flex-left {
  font-size: 1.4rem;
  font-family: "Times New Roman", Times, serif;
  line-height: 2.4rem;
  color: #6C6C6C;
  width: 73.3082706767%;
  max-width: 390px;
  flex: 0 0 auto;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item .txt-flex .flex-left {
    margin-bottom: 12px;
    width: 100%;
    max-width: 100%;
    -webkit-line-clamp: 3;
  }
}
.mainContents .more-materials-container .materials-item .txt-flex .flex-left:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.mainContents .more-materials-container .materials-item .txt-flex .flex-right {
  text-align: right;
  align-self: flex-end;
}
@media (max-width: 750px) {
  .mainContents .more-materials-container .materials-item .txt-flex .flex-right {
    width: 100%;
  }
}
.mainContents .more-materials-container .materials-item .txt-flex .flex-right a {
  font-size: 1.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  text-decoration: none;
  white-space: nowrap;
}
.mainContents .section {
  margin-bottom: 200px;
}
@media (max-width: 750px) {
  .mainContents .section {
    margin-bottom: 100px;
  }
}
.mainContents .section .section-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  line-height: 2rem;
  margin-bottom: 25px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .mainContents .section .section-ttl {
    font-size: 1.3rem;
    margin-bottom: 15px;
  }
}
.mainContents .link-swiper {
  overflow: hidden;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide {
  width: 27.3792093704vw;
  margin-right: 1px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide {
    width: 72vw;
  }
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link {
  display: block;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container {
    margin-bottom: 10px;
  }
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .img-container img {
  display: block;
  width: 100%;
}
.mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
  color: #6C6C6C;
  font-size: 1.2rem;
  padding-left: 15px;
}
@media (max-width: 750px) {
  .mainContents .link-swiper .swiper-wrapper .swiper-slide .product-link .product-name {
    padding-left: 10px;
  }
}

/*-----------------------------------------
MATERIAL MATTERS詳細ページ
-------------------------------------------*/
.material-matters-detail .page-ttl {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 33px;
  color: #6C6C6C;
}
@media (max-width: 750px) {
  .material-matters-detail .page-ttl {
    font-size: 1.4rem;
    margin-bottom: 27px;
  }
}
.material-matters-detail .material-matters-article section.top-section {
  margin-bottom: -7.8330893119vw;
  height: auto;
  position: relative;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section {
    margin-bottom: 80px;
  }
}
@media (min-width: 751px) {
  .material-matters-detail .material-matters-article section.top-section.pc-mb0 {
    margin-bottom: 0;
  }
}
@media (min-width: 751px) {
  .material-matters-detail .material-matters-article section.top-section.pc-fixed-height {
    min-height: 693px;
  }
}
.material-matters-detail .material-matters-article section.top-section .img-container {
  width: 38.0673499268%;
  margin-left: auto;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .img-container {
    width: 100%;
    margin-bottom: 60px;
  }
}
.material-matters-detail .material-matters-article section.top-section .img-container img {
  display: block;
  width: 100%;
}
.material-matters-detail .material-matters-article section.top-section .img-container .img-placeholder {
  padding-bottom: 135.1923076923%;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .img-container .img-placeholder {
    padding-bottom: 0;
  }
}
.material-matters-detail .material-matters-article section.top-section .img-container .credit-inner {
  width: calc(100% - 80px);
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .img-container .credit-inner {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.material-matters-detail .material-matters-article section.top-section .img-container .credit-inner .collapse-container {
  margin-top: 15px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .img-container .credit-inner .collapse-container {
    margin-top: 10px;
  }
}
.material-matters-detail .material-matters-article section.top-section .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .inner {
    position: static;
    height: auto;
    transform: none;
  }
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 500px;
  max-width: 50%;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .inner .txt-container {
    position: static;
    transform: none;
    width: 100%;
    max-width: 100%;
  }
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container .article-ttl {
  font-size: 2.1rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  line-height: 2.6rem;
  margin-bottom: 35px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .inner .txt-container .article-ttl {
    margin-bottom: 34px;
    padding-left: 20px;
    width: 84%;
  }
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container .article-ttl .ttl-small {
  display: block;
  font-size: 1.4rem;
  margin-top: 7px;
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container p {
  font-family: "Times New Roman", Times, serif;
  color: #6C6C6C;
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 40px;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .inner .txt-container p {
    padding-left: 20px;
    width: 84%;
  }
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container p:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.material-matters-detail .material-matters-article section.top-section .inner .txt-container p.article-credit {
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  color: #707070;
  line-height: 1.6rem;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section.top-section .inner .txt-container p.article-credit {
    padding-left: 20px;
    width: 84%;
  }
}
.material-matters-detail .material-matters-article section {
  margin-bottom: 100px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article section {
    margin-bottom: 80px;
  }
}
@media (min-width: 751px) {
  .material-matters-detail .material-matters-article section.pc-mb0 {
    margin-bottom: 0;
  }
}
@media (min-width: 751px) {
  .material-matters-detail .material-matters-article section.pc-mb--140 {
    margin-bottom: -140px;
  }
}
.material-matters-detail .material-matters-article .article-subttl {
  font-size: 1.8rem;
  color: #6C6C6C;
  font-weight: normal;
  line-height: 2.4rem;
  margin-bottom: 24px;
  letter-spacing: 0.07em;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.material-matters-detail .material-matters-article .article-subttl:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .article-subttl {
    padding-left: 20px;
    width: calc(315 / 375 * 100%);
  }
}
.material-matters-detail .material-matters-article p.main-txt {
  color: #6C6C6C;
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
  width: 50%;
  margin-right: auto;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  letter-spacing: 0.07em;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article p.main-txt {
    padding-left: 20px;
    width: calc(315 / 375 * 100%);
  }
}
.material-matters-detail .material-matters-article p.main-txt:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.material-matters-detail .material-matters-article p.main-txt:last-child {
  margin-bottom: 0;
}
.material-matters-detail .material-matters-article p.caption {
  font-family: "Times New Roman", Times, serif;
  color: #6C6C6C;
  font-size: 1.1rem;
  line-height: 1.3rem;
  margin-top: 25px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article p.caption {
    margin-top: 20px;
  }
}
.material-matters-detail .material-matters-article p.caption:lang(ja) {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.material-matters-detail .material-matters-article .article-img {
  display: block;
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .article-img {
    margin-bottom: 10px;
  }
}
.material-matters-detail .material-matters-article .article-swiper {
  margin-bottom: 15px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .article-swiper {
    margin-bottom: 10px;
  }
}
.material-matters-detail .material-matters-article .collapse-container {
  position: relative;
  padding-left: 20px;
  min-height: 11px;
  margin-bottom: 25px;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .collapse-container {
    margin-bottom: 20px;
  }
}
.material-matters-detail .material-matters-article .collapse-container .collapse-btn {
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  left: 0;
  top: 2px;
  background: url("/assets/front/img/icon/ico_plus.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  background-attachment: scroll;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .collapse-container .collapse-btn {
    left: 0;
    top: 2px;
  }
}
.material-matters-detail .material-matters-article .collapse-container .collapse-btn.is-open {
  background-image: url("/assets/front/img/icon/ico_minus.png");
}
.material-matters-detail .material-matters-article .collapse-container .collapse-content {
  display: none;
  color: #7C7C7C;
  font-family: gill-sans-nova, "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-size: 1.1rem;
  line-height: 1.3rem;
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .collapse-container .collapse-content {
    line-height: 1.3rem;
  }
}
.material-matters-detail .material-matters-article .collapse-container .collapse-content a {
  color: #7C7C7C;
  text-decoration: underline;
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style2 {
    width: 38.0673499268%;
    margin-left: auto;
    padding-top: 50px;
    height: 50px;
    overflow: visible;
    margin-bottom: -50px;
  }
  .material-matters-detail .material-matters-article .pc-block-style2:last-child {
    height: auto;
  }
}
.material-matters-detail .material-matters-article .pc-block-style2 .inner {
  width: calc(100% - 80px);
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .pc-block-style2 .inner {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style2-solid {
    width: 38.0673499268%;
    margin-left: auto;
  }
}
.material-matters-detail .material-matters-article .pc-block-style2-solid .inner {
  width: calc(100% - 80px);
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .pc-block-style2-solid .inner {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-mt--300 {
    margin-top: -300px;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-top--300 {
    transform: translateY(300px);
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-mb--0 {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style3 {
    width: 30.2342606149%;
    margin-left: 60.980966325%;
    height: 0;
    overflow: visible;
    margin-bottom: 0;
  }
  .material-matters-detail .material-matters-article .pc-block-style3.h100 {
    height: 100px;
  }
  .material-matters-detail .material-matters-article .pc-block-style3:last-child {
    height: auto;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .pc-block-style3 .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style3-solid {
    width: 30.2342606149%;
    margin-left: 60.980966325%;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .pc-block-style3-solid .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style4 {
    width: 50%;
    margin-right: auto;
  }
  .material-matters-detail .material-matters-article .pc-block-style4 .inner {
    margin-left: auto;
    width: 603px;
    max-width: calc(50vw - 80px);
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style5 {
    width: 28.1112737921%;
    margin-right: auto;
  }
  .material-matters-detail .material-matters-article .pc-block-style5 .inner {
    margin-left: auto;
    width: 224px;
    max-width: calc(28.11vw - 80px);
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style6 {
    width: 28.1112737921%;
    margin-left: 21.8887262079%;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style7 {
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
  .material-matters-detail .material-matters-article .pc-block-style7 .image-container {
    width: 28.1112737921vw;
    max-width: 100%;
  }
  .material-matters-detail .material-matters-article .pc-block-style7 .inner {
    width: 28.1112737921vw;
    max-width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style8 {
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
  .material-matters-detail .material-matters-article .pc-block-style8 .image-container {
    width: 28.1112737921vw;
    max-width: 100%;
  }
  .material-matters-detail .material-matters-article .pc-block-style8 .inner {
    width: 28.1112737921vw;
    max-width: 100%;
  }
}
@media screen and (min-width: 751px) {
  .material-matters-detail .material-matters-article .pc-block-style10--pic6 {
    margin-left: 11.7130307467%;
    width: 28.1112737921%;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .sp-block-wide {
    width: 84%;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .sp-block-short {
    width: 54.6666666667%;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .sp-block-left .inner {
    padding-left: 20px;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .material-matters-article .sp-block-right {
    margin-left: auto;
  }
  .material-matters-detail .material-matters-article .sp-block-right .inner {
    padding-right: 20px;
  }
}
.material-matters-detail .view-all-btn-container {
  text-align: center;
}
@media (max-width: 750px) {
  .material-matters-detail .view-all-btn-container {
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.material-matters-detail .view-all-btn-container a {
  font-size: 1.4rem;
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  color: #6C6C6C;
  text-decoration: none;
}
@media (max-width: 750px) {
  .material-matters-detail .view-all-btn-container a {
    font-size: 1.2rem;
  }
}
@media (max-width: 750px) {
  .material-matters-detail .title-tab-container {
    display: flex;
    justify-content: space-between;
  }
}
.material-matters-detail .title-tab-container .section-ttl {
  display: inline-block;
  margin-right: 76px;
}
@media (max-width: 750px) {
  .material-matters-detail .title-tab-container .section-ttl {
    font-size: 1.3rem;
    margin-right: 0;
  }
}
@media (min-width: 751px) {
  .material-matters-detail .title-tab-container .section-ttl {
    padding-bottom: 4px;
    margin-bottom: 20px;
  }
}
.material-matters-detail .title-tab-container .section-ttl:last-child {
  margin-right: 0;
}
.material-matters-detail .title-tab-container .section-ttl.active {
  border-bottom: solid 1px #6C6C6C;
}

.font-yugothic {
  font-family: "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif !important;
}

.font-marcellus {
  font-family: "Marcellus", "Yu Gothic Std", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif !important;
}

@media screen and (min-width: 751px) {
  .inner-1046 {
    width: 1046px;
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 160px);
  }
}

html[lang=ja] .mainContents .material-matters-article.en {
  display: none;
}

html[lang=en] .mainContents .material-matters-article.ja {
  display: none;
}
